# Uses of Class
org.apache.sling.scripting.sightly.js.impl.async.TimingBindingsValuesProvider

Packages that use TimingBindingsValuesProvider
Package
Description
org.apache.sling.scripting.sightly.js.impl.async

## Uses of TimingBindingsValuesProvider in org.apache.sling.scripting.sightly.js.impl.async

Fields in org.apache.sling.scripting.sightly.js.impl.async declared as TimingBindingsValuesProvider
Modifier and Type
Field
Description
`static final TimingBindingsValuesProvider`
TimingBindingsValuesProvider.`INSTANCE`